
[UnityCrashHandler]
AppName=Unity Web Player
Info=Unity 4.6.6f2_ab0b38d96363
FilesPath=C:\TEMP\crash_4d054927bfa6ca4a9a4949740637dcb4\
File01=C:\TEMP\crash_4d054927bfa6ca4a9a4949740637dcb4\error.log|Error log
Time=2015-06-09_212908
File02=C:\TEMP\crash_4d054927bfa6ca4a9a4949740637dcb4\crash.dmp|Error dump
File03=C:\TEMP\UnityWebPlayer\log\manager_8fc4b73d6a75334e9ee10b422bfd4387.txt|Manager log file
File04=C:\TEMP\UnityWebPlayer\log\log_e6d86f75dc8994449d26f2510fc0ffd0.txt|Log file #1
Delete01=C:/TEMP/UnityWebPlayer/temp/e6d86f75dc8994449d26f2510fc0ffd0
